#g2 *[layerid='0']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='1']:not([c_para]){stroke:#FF0000;fill:#FF0000;}
#g2 *[layerid='2']:not([c_para]){stroke:#0000FF;fill:#0000FF;}
#g2 *[layerid='3']:not([c_para]){stroke:#FFFF00;fill:#FFFF00;}
#g2 *[layerid='4']:not([c_para]){stroke:#808000;fill:#808000;}
#g2 *[layerid='5']:not([c_para]){stroke:#808080;fill:#808080;}
#g2 *[layerid='6']:not([c_para]){stroke:#800000;fill:#800000;}
#g2 *[layerid='7']:not([c_para]){stroke:#800080;fill:#800080;}
#g2 *[layerid='8']:not([c_para]){stroke:#AA00FF;fill:#AA00FF;}
#g2 *[layerid='9']:not([c_para]){stroke:#6464FF;fill:#6464FF;}
#g2 *[layerid='10']:not([c_para]){stroke:#FF00FF;fill:#FF00FF;}
#g2 *[layerid='11']:not([c_para]){stroke:rgb(96,96,96);fill:rgb(96,96,96);}
#g2 *[layerid='12']:not([c_para]){stroke:#FFFFFF;fill:#FFFFFF;}
#g2 *[layerid='13']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='14']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='15']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='16']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='17']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='18']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='19']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='20']:not([c_para]){stroke:#FFF;}
#g2 *[layerid='21']:not([c_para]){stroke:#800000;fill:#800000;}
#g2 *[layerid='22']:not([c_para]){stroke:#008000;fill:#008000;}
#g2 *[layerid='23']:not([c_para]){stroke:#00FF00;fill:#00FF00;}
#g2 *[layerid='24']:not([c_para]){stroke:#000080;fill:#000080;}

#g2 *[fill="none"]:not([c_para]) {fill: none;}
#g2 *[stroke="none"]:not([c_para]) {stroke: none;}
#g2 g[c_partid="part_pad"]{display: initial}
#g2 line[c_shapetype="line"]{stroke-width:1;}

#g2 g[c_partid="part_pad"] > * + circle, #gCurParts g[c_partid="part_pad"] > * + circle {fill: rgb(34,34,34);}  /* inner hole of pad */
#g2 g[c_partid="part_via"] > * + circle:nth-of-type(2), #gCurParts g[c_partid="part_via"] > * + circle:nth-of-type(2) {fill: rgb(34,34,34);}  /* via */
#g2 g[c_partid="part_hole"] > * + circle, #gCurParts g[c_partid="part_hole"] > * + circle {fill: rgb(34,34,34);}  /* hole */
#g2 g[c_partid="part_pad"] > polyline:nth-of-type(2), #gCurParts g[c_partid="part_pad"] > polyline:nth-of-type(2) {stroke: #000000;}  /* inner hole of pad */
#g2 g[c_partid="part_pad"][c_shape="ELLIPSE"] > polyline:nth-last-of-type(1), #gCurParts g[c_partid="part_pad"] > polyline:nth-last-of-type(1) {stroke: #000000;}
#g2 g[c_partid="part_pad"][c_shape="RECT"] > polyline:nth-last-of-type(1), #gCurParts g[c_partid="part_pad"] > polyline:nth-last-of-type(1) {stroke: #000000;}

#g2 [stroke-width="1"] {stroke-width:1;}
#g2 .px1 {stroke-width:1}

/*18-10-11之后补充*/
#g2 .pindot{
	display: none
}

/*hole*/
#g2 g[c_partid="part_pad"] > circle[layerid]{
	fill: #222222;
}
#g2 path[copper]{
	vector-effect: non-scaling-stroke;
}

#g2 g[c_etype="outline3D"] polyline {
	pointer-events: none;
	stroke-width: 1;
	vector-effect: non-scaling-stroke;
}